﻿/* general question/answer styles */
.question {
    margin:1em 0 0 0;
}
.answer {
    margin:0.5em 0 2.5em 0;
    font-family:Arial;
}
.answer div {
    padding-left:8px;
}
.answer input {
    
}
.answer textarea {
    width:30em;
    height:6em;
}
.answer label {
    display:inline;
    /*padding:1px 5px 5px 7px;*/
}
.answer td {
    vertical-align:top;
}

.answer .textbox {
    width: 18em;
    padding: 2px 3px;        
}
.answer .textboxMultiple td {
    padding: 1px 3px;
    vertical-align: middle;
}

.option_wrapper {
    margin-left:-15px;    
}
.qNumber { /* quiz number */
    float:left;
    margin-right:7px;
}

/* question images */
.questionImage {
    margin:0 15px 5px 0;
    padding:5px;
    display:block;
    float:left; 
}

.questionImage img {
    border:1px solid #ccc;
}

.questionImage span {
    display:block;
    text-align:center;
    font-weight:normal;
    color:#666;
    font-size:11px;
}


/* matrix styles */
.matrix {
    margin-left:1em;
    border-collapse:collapse;
}
.matrix .left {
    text-align:left;
    border:1px solid #ccc;
}
.matrix .top {
    border:1px solid #ccc;
}
.matrix th {
    padding: 3px 5px;
    background:#f5f5f5;   
    max-width:300px;
    text-align:center;
    float:none;
    margin:0 !important;
}
.matrix .corner {
    background:#fff;
    border:0px;
}
.matrix td {
    text-align:center !important;
    vertical-align:middle;
    padding:3px 5px;
    border:1px solid #ccc;
    min-width:35px;
    margin:0 !important;
    position:relative;
}
.matrix td img  {
    float:none;
}
.matrix td input {
    margin:0;
    padding:0;
    font-size:2em;    
}
.matrix td div {
    height:17px;
    margin:auto;
}
.matrix .activeOption {
    padding-left:10px;
}

/* date */
.date input {
    width:8em;
}
.date small {
    color:#999;
    display:block;
}

/* articles */
.article, .article div div {
    padding:0;
    margin:0;
}
.article {
    padding:0 1em 0em 1em;
}
.article div {
    margin:1em 0;
    padding:0;
    line-height:130%;
}

.articleTitle {
    margin:0
}

.articleTags {
    background:url(images/tag_blue.png) no-repeat 0px 3px;
    padding-bottom:3px;
    padding-left:18px !important;
    line-height:150% !important;
}
.articleTags span {
    display:block;
    padding-right:10px;
    float:left;
}

.articleSource {
    font-style:italic;
    margin:1em 0;
}

.articleDisclosure {

}

.articleText {

}
.articleText p {    
    margin:0;
    padding:0;
    text-indent:15px;
}
.articleText p.noindent{    
    text-indent:0px;
}

.articleCommentaryHeader {
    color:#000066;
    font-weight:bold;
    font-size:1.25em;
    margin-bottom:0em !important;
}

.articleAuthor {
    margin:0 !important;
    font-family:Arial;
    margin-top:-1px !important;
}

.articleCommentary {
    margin:0.5em  0 !important;
}
.articleCommentary p {    
    margin:0;
    padding:0;
    text-indent:1em;
}

.articleFooterTitle {
    font-weight:bold;
}

.articleFooter {
}

.articleText .firstLetter {
    display:block;
    float:left;
    font-size:425%;
    padding-right:5px;
    line-height:80%;
    margin-top:0.6%;
    
}
.articleText .highlight {
    background-color:#ffff33;
}

/* page number */
#pageNumber {
    float:right;
    font-size:16px; 
    color:#333;
    margin-left:2em;
    margin-bottom:1em;
}
#pageNumber span {
    font-weight:bold;
}
#pageNumber_graph {
    width:150px;
    border:1px solid silver;
    padding:1px;
}
#pageNumber_graph div {
    background: #C9DDEC;
    height:11px;
}

/* buttons */
.btn_previous {
    margin-right:1em;
}

.qc_navigation {
    margin-bottom:2em;
}

.qc_navigation input {
    font-size:14px;
    padding:1px 5px 2px 5px;
}

/* show answers and respones */
.option_wrapper img, .option_wrapper input {
    margin-bottom:-3px;
}

.answer img {
    float:left;
    margin-right:5px;
}

.correctOption label { color: #009900; }
.incorrectOption label { color: #cc0000; }
.activeOption label {  }


.iconDefault { font-family:arial;  color:#bbb; vertical-align:top; }
.iconCorrect { font-family:arial;  color:green; vertical-align:top;}
.iconIncorrect { font-family:arial;  font-size:20px;  color:red; vertical-align:top;}
.iconActive { font-family:arial; font-size:20px; color:#996633; vertical-align:top; }

.matrix .inactiveRadio, .matrix .inactiveRadio {
    text-align:center;
}
.matrix span {
    vertical-align:middle;
}


/* quiz answers page */
#answerKey {
  background-color:#f5f5f5; 
  border:1px solid #ccc;

}
#answerKey td {
    padding:15px 1em; 
}
#answerKey p {
    display:block; 
    margin:0;
    margin-bottom:0.5em; 
}
#answerKey td td {
    border-bottom:1px solid #ccc;
    padding:3px 2px 3px 10px;   
    white-space:nowrap;
    font-family:Arial;
}
#answerKey div {
 
}
#answerKey img {
    max-width:20px;
}

/* cme credit */
fieldset {
    margin:0 0 1em 0;   
}
fieldset p {
    margin:0.5em 1em 0.5em 1em;   
}


/* quiz required field validator styles */
.required-indicator {
    float:left;
    color:red;
    display:none;
}
.validation-absolute {
    position:absolute;
    top:0;
    right:-160px;
    width:160px;
}

.validation-advice, .validation-error {
	margin: 5px 0;
	padding: 5px;
	background-color: #FF3300;
	color : #FFF;
	font-weight: bold;
    display:block !important;
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}

/* response count styles */
.responsePercent {
    padding-right:20px;
    widtH:30px;
    text-align:right;
    display:block;
    float:left;
}

/* images */
.question_image {}

/* */
#confirmation_text {
    margin:1em 0;   
}

#confirmation_certificate {
    /*background:url(images/print_16x16.gif) no-repeat;   */
}
#confirmation_certificate span {
    margin-left:8px;
}
#confirmation_certificate td {
    padding:2px 5px;
}
.pageDivider {
    color:#999;
    font-size:12px;
    border-bottom:1px solid #eee;
    margin:0;
}
#evaluation_survey {
    margin:1em 0;
    padding-left:20px;
    background:url(images/file_edit_16x16.gif) no-repeat;   
}
#retake_quiz {
     margin:1em 0;
    padding-left:20px;
    background:url(images/refresh_16x16.gif) no-repeat;         
}

/* disclosure screen styles */
.verification_pass{ color:Green; background:url(icons/silk/tick.png) no-repeat 0px 3px; padding-left:20px; margin-bottom:1em; }
.verification_fail{ color:red; background:url(icons/silk/cross.png) no-repeat 0px 2px; padding-left:20px; margin-bottom:1em; }

/* disclosure table */
.table-disclosures th, .table-disclosures td {
    padding:3px 5px;
}
.table-disclosures th {
    background:#eee;
    padding:5px 5px;
    text-align:left !important;
}
.table-disclosures {
    border-bottom:1px solid #eee;
}
.table-disclosures-row  {
    border-top:1px solid #eee;
}